Get a cloud volume
GET/v1/cloud_block_storage/volumes/{volume_id}
Perform a GET request to the /v1/cloud_block_storage/volumes/{volume_id} endpoint to see volume details. Choose a necessary volume by putting its ID in the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
| Field | Details |
|---|---|
volume_id | stringA unique identifier of a volume. |
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/cloud_block_storage/volumes/y5eVMdEP"{ "id": "y5eVMdEP", "openstack_uuid": "98973d58-690b-4e98-aae8-621da49276f6", "region_id": 0, "region_code": "NL01", "name": "name465", "size": 1, "status": "backing-up", "created_at": "2025-12-31T00:00:00Z", "bootable": false, "labels": { "environment": "production", "service": "my-web-app", "example.com/project": "my-project", "example.com/owner": "my-team" }, "attachments": [], "description": null}